@media (min-width: 768px) {
    .top-header .header-actions>li>a {
        padding: 10px 20px;
        margin: 12px 15px;
        font-size: 18px;
    }
    .top-header .header-actions>li.user-profile-account>a:hover {
		background: #d3026c;
     }
    img.header-nav-logo {
		height: 75px;
        transform: scale(1.1) rotate(0.009deg);
    }
    .user-profile-login a {
		background: #d3026c;
        color: #fff !important;
     }
     .user-profile-login a:hover {
		background: #d3026c !important;
     }
	 /*.primary-navigation {
		background: #eeeeee;
    }*/
    .first-level-item a:hover {
		text-decoration: none;
     }
    .component-section {
		padding-top: 20px;
    	padding-bottom: 0;
     }
	 .top-header .navbar-brand {
		 padding: 5px 15px 2px 0;
	 }
	 .primary-navigation .container {
		 display: none;
	 }
}
.middle-content {
	display: none;
}
.footer {
	padding-top: 0;
    margin-top: 0;
}
.pre-login-page .col-sm-1, .pre-login-page .col-sm-2,.pre-login-page .col-sm-3,.pre-login-page .col-sm-4,.pre-login-page .col-sm-5,.pre-login-page .col-sm-6,.pre-login-page .col-sm-7,.pre-login-page .col-sm-8,.pre-login-page .col-sm-9,.pre-login-page .col-sm-10,.pre-login-page .col-sm-11,.pre-login-page .col-sm-12 {
	padding: 0;
}
.pre-login-page {
	min-height: 900px !important;
    background-size: 100% auto !important;
    background-repeat: no-repeat;
}
.pre-login-page .newImage {
	margin-top: 20%;
    margin-bottom: 40px;
}
.user-profile-login a {
	font-size: 18px;
    padding: 10px 45px;
    margin-left: 20px;
}
.user-profile-login a:hover {
	background-color: #d3026c;
}
.pre-login-page .text p {
	text-shadow: none;
    font-size: 20px;
    font-weight: bold;
}
@media screen and (min-width: 768px) and (max-width: 1366px) {
    .user-profile-login a {
		padding: 10px 20px;
     }
     .pre-login-page {
		min-height: 520px !important;
        background-size: 100% 100% !important;
}
}
.pre-login-page .col-sm-7 {
	display:none;
}
@media screen and (max-width: 767px) {
.pre-login-page .col-sm-5 {
	display:none;
}
.pre-login-page .newImage {
	margin-top: 25%;
    margin-bottom: 0;
}
.pre-login-page .col-sm-7 {
	display:block;
    margin-top: 360px;
    padding: 20px !important;
}
.pre-login-page {
    min-height: auto !important;
    background-size: 100% 100% !important;
}
.user-profile-login a {
    background: #d3026c;
    color: #ffff;
    margin-left: 0;
}
.pre-login-page .col-sm-4 {
    margin-right: 10px;
    margin-left: 10px;
    background: #d3026c;
    color: #ffff;
}
.pre-login-page .col-xs-12 {
	width: auto;
}
}
@media screen and (max-width:1024px) and (min-width:768px) {
.footer-adverse-event p {
	max-width: 88%;
	margin-left: 30px;
}
}